.awordContainer {
    position: absolute;
    left: 50%;
    bottom: calc(8px + 0.500rem + 0.625rem + 8px + 0.500rem + 0.625rem + 0.625rem);

    display: none;

    width: 320px;
    height: 100px;

    transform: translateX(-50%);

    background-color: #6c7075;
}

.awordContainer::after {
    content: 'Future spot for advertisements to help support Jumpario!';

    position: absolute;
    top: 50%;
    left: 50%;

    color: #242424;
    text-align: center;

    font-size: 16px;

    width: 100%;
    padding: 0 16px;

    box-sizing: border-box;

    transform: translate(-50%, -50%);
}

.twitchStream {
    position: absolute;
    top: 0;
    left: calc(-3.500rem);

    display: none;

    transform: translateX(-100%) scale(0.65);
    transform-origin: right;

    border-radius: 8px;
    border: solid #000000;
    border-width: 8px 12px 8px 12px;
}

body.dark .twitchStream {
    border: 8px solid #ffffff;
}

.twitchStream .twitchTitle {
    position: relative;
    top: -12px;

    margin-top: -32px;

    font-size: 32px;
}

body.dark .twitchStream .twitchTitle {
    color: #ffffff;
}

.awordContainerLeft {
    position: absolute;
    top: 0;
    left: calc(-3.500rem);

    display: none;

    transform: translateX(-100%);

    width: 120px;
    height: 240px;

    background-color: #6c7075;
}

.awordContainerLeft::after {
    content: 'Future spot for ads to help support Jumpario!';

    position: absolute;
    top: 50%;
    left: 50%;

    color: #242424;
    text-align: center;

    font-size: 16px;

    width: 100%;
    padding: 0 16px;

    box-sizing: border-box;

    transform: translate(-50%, -50%);
}

.awordContainerLeftSmall {
    position: absolute;
    top: 0;
    left: calc(-3.500rem);

    display: none;

    transform: translateX(-100%);

    width: 125px;
    height: 125px;

    background-color: #6c7075;
}

.awordContainerLeftSmall::after {
    content: 'Future spot for ads to help support Jumpario!';

    position: absolute;
    top: 50%;
    left: 50%;

    color: #242424;
    text-align: center;

    font-size: 16px;

    width: 100%;
    padding: 0 16px;

    box-sizing: border-box;

    transform: translate(-50%, -50%);
}